Loading...
Searching...
No Matches
http_te_s Struct Reference

TE. More...

`#include <http.h>`

Collaboration diagram for http_te_s:
[legend]

## Data Fields

msg_common_t | te_common [1]
| Common fragment info.
http_te_t * | te_next
| Link to next t-coding.
char const * | te_extension
| Transfer-Extension.
msg_param_t const * | te_params
| List of parameters.
char const * | te_q
| Q-value.

## Detailed Description

TE.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.